<template>
	<view>
		<uni-nav-bar fixed="true" statusBar="true" left-icon="back" title="我的任务" @clickLeft="back">
		</uni-nav-bar>
		 <view class="">
		 	
		 </view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
